The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

mod_proxy is not working after apache upgrade

Discussion in 'EasyApache' started by rms, Mar 24, 2003.

  1. rms

    rms Registered

    Joined:
    Jun 15, 2002
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    I upgraded apache on my cpanel box to 1.3.27 using easyapache script option 3 but mod_proxy is not working after this upgrade.

    /usr/local/apache/bin/apachectl configtest
    [warn] Loaded DSO libexec/libproxy.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)

    How to reinstall mod_proxy?

    Thanks.
     
    #1 rms, Mar 24, 2003
    Last edited: Mar 24, 2003
  2. Jorge

    Jorge Well-Known Member

    Joined:
    Feb 19, 2003
    Messages:
    48
    Likes Received:
    0
    Trophy Points:
    6
    Did you made it work? I'm facing the same problem after the upgrade.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page